AsterNet Class Library (Sandcastle documentation)

| ZapDNDOnAction Constructor (Int32)

Creates a new ZapDNDOnAction that enables "Do Not Disturb" status for the given zap channel.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ZapDNDOnAction(
    	int zapChannel
    )

    Public Sub New (
    	zapChannel As Integer
    )

    public:
    ZapDNDOnAction(
    	int zapChannel
    )

    new :
            zapChannel : int -> ZapDNDOnAction

#### Parameters

zapChannel
  Type: System
  Int32

  [Missing <param name="zapChannel"/> documentation for "M:AsterNET.Manager.Action.ZapDNDOnAction.#ctor(System.Int32)"]

See Also

#### Reference

ZapDNDOnAction Class
ZapDNDOnAction Overload
AsterNET.Manager.Action Namespace